{
  "title":"gen2_rn_eswf_fn.pdf",
  "description": "This resource includes information about overview of genetics module.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/606f2f4ac12118b28a43f1608ab5bde1_gen2_rn_eswf_fn.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
